* {
	margin: 0;
	padding: 0;
}

html,
body,
address,
blockquote,
div,
dl,
form,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
p,
pre,
table,
ul,
dd,
dt,
li,
tbody,
td,
tfoot,
th,
thead,
tr,
button,
del,
ins,
map,
object,
a,
abbr,
acronym,
b,
bdo,
big,
br,
cite,
code,
dfn,
em,
i,
img,
kbd,
q,
samp,
small,
span,
strong,
sub,
sup,
tt,
var,
legend,
fieldset,
p {
	border: medium none;
	margin: 0;
	padding: 0;
}

a,
input,
select,
textarea {
	margin: 0;
	outline: medium none;
	padding: 0;
}

html {}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Roboto', sans-serif;
}

img,
fieldset {
	border: 0 none;
}

a {
	border: medium none;
	outline: medium none;
}

a:hover {
	border: medium none;
	outline: medium none;
}

a:focus {
	border: medium none;
	outline: medium none;
}

input[type="search"] {}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
	margin: 0;
	padding: 0;
}

div,
h1,
h2,
h3,
h4,
span,
p,
input,
form,
img,
hr,
img,
a {
	border: medium none;
	margin: 0;
	padding: 0;
}

.clear {
	clear: both;
}

ul::after {
	clear: both;
	content: "";
	display: block;
}

ul {
	list-style: outside none none;
}

img {
	border: medium none;
	height: auto;
	max-width: 100%;
	outline: medium none;
	vertical-align: middle;
}

body {
	background: #fff;
	font-family: 'Roboto', sans-serif;
	overflow-x: hidden;
}
.header{
	background:#1b1c17;
}
.logo{
	/**padding:10px 0;**/
	margin: 24px 0 0
}
.mobile-menu {
    display: none;
}
a.closebtn {
    display: none;
}
.navigation{
	float:right;
	padding:30px 60px 0 0;
}
.navigation ul{
	text-align:right;
}
.navigation ul li {
    list-style: none;
    display: inline-block;
    margin:0 10px;
}
.navigation ul li a {
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
    display:block;
	letter-spacing:1px;
}
.navigation ul li a:hover{
    color: #d0ff03;
}
.call-right{
	float:right;
	background:#aed603;
	padding:16px 20px;
	position:relative;
}
.call-right::after {
	width: 0;
	height: 0;
	border-bottom: 92px solid #aed603;
	border-left: 50px solid transparent;
	position: absolute;
	left: -50px;
	content: "";
	top: 0;
}
.pr{
	padding-right:0;
}
.call-right h6{
	text-align:right;
	font-size:16px;
	color:#000;
	font-weight:400;
}
.call-right a{
	text-align:right;
	font-size:30px;
	color:#1b1b1b;
	font-weight:600;
}
.banner-img {
    position: relative;
}
.banner-slider img{
	width:100%;
}
.banner-slider img {
    width: 100%;
    height: 600px !important;
    object-fit: cover;
}
.carousel-caption {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 10;
	top: 0;
	padding-top: 0;
	padding-bottom: 0;
	color: #fff;
	text-align: left;
	text-shadow: none;
	width: 100%;
	height: 100%;
	background:none;
}

.carousel-caption-b {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	display: table;
}

.carousel-caption-c {
	width: 100%;
	height: 100%;
	vertical-align: middle;
	display: table-cell;
}
.banner-text{
	padding-top:85px;
}
.banner-text h3 {
    font-size: 48px;
    font-weight: 700;
    color: #fff;
	padding-top:0px;
	font-family: 'Roboto', sans-serif;
}
.banner-text h1 {
    font-size:50px;
    font-weight: 700;
	line-height:70px;
    color: #fff;
	text-transform:uppercase;
    padding:0 0 20px 0;
}
.banner-text p {
    font-size: 30px;
    font-weight: 400;
    color: #fff;
    padding-bottom: 20px;
	text-transform:uppercase;
}

.b1{
	text-align:center;
	padding-top:0;
}
.b1 h3 {
    font-size: 48px;
    font-weight: 700;
    color: #fff;
	padding-top:0px;
	font-family: 'Roboto', sans-serif;
}
.b1 h1 {
    font-size:80px;
    font-weight: 700;
	line-height:70px;
    color: #fff;
	text-transform:uppercase;
    padding:20px 0;
}
.b1 p {
    font-size: 30px;
    font-weight: 400;
    color: #fff;
    padding-bottom: 20px;
	text-transform:uppercase;
}
.banner-text a {
    font-size: 18px;
    color: #000;
    background: #aed603;
    padding: 15px 32px;
    display: inline-block;
    border-radius: 3px;
    font-weight: 400;
	width:218px;
	text-align:center;
	text-transform: none;
}

.carousel-control:hover, .carousel-control:focus {
    color: #fff;
    text-decoration: none;
    filter: alpha(opacity=90);
    outline: 0;
    opacity: 1;
}
.banner-img.b3-img {
	width:450px !important;
	height:450px !important;
	border-radius:100%;
	box-shadow:0 0 10px rgba(0,0,0,0.10);
	background:#fff;
	overflow:hidden;
	line-height: 450px;
}
.b3 a {
    color: #fff;
    background: #000;
}
.banner-img.b3-img  img{
	width:auto !important;
	height:auto !important;
	object-fit:inherit !important;	
	box-shadow:none !important;
	border-radius:none !important;
}
.banner-img  img{
	width:450px !important;
	height:450px !important;
	object-fit:cover;	
	border-radius:100%;
	box-shadow:0 0 10px rgba(0,0,0,0.10);
}
.choose-sec{
	padding:50px 0;
	background:#f4f4f4;
}
.choose-sec h4{
	color:#aed603;
	font-weight:700;
	padding-bottom:15px;
	text-align:center;
}
.choose-sec h1{
	color:#484848;
	font-weight:300;
	padding-bottom:50px;
	text-align:center;
	font-size:36px;
}
.c-icon{
	width:132px;
	height:132px;
	border-radius:100%;
	line-height:132px;
	text-align:center;
	background:#aed603;
	margin:0 auto;
	display:table;
}
.choose-inner{
	text-align:center;
}
.choose-inner h3{
	color:#222;
	font-size:18px;
	line-height:24px;
	font-weight:600;
	padding:25px 0 15px;
}
.choose-inner p{
	color:#8b8b8b;
	font-size:16px;
	line-height:24px;
	font-weight:300;
	padding:0px 20px;
}
.choose-sec a {
    font-size: 18px;
    color: #fff;
    background: #1b1c17;
    padding: 15px 32px;
    display:table;
    border-radius: 3px;
    font-weight: 400;
	width:218px;
	margin:35px auto 0;
	text-align:center;
}
.gallery-sec{
	background:#aed603;
}
.gallery-sec img{
	width:100%;
}
.carousel-control {
	position: absolute;
	top: 45%;
	bottom: 0;
	left: 0;
	width: 45px;
	font-size:30px;
	color: #000;
	text-align: center;
	text-shadow: none;
	filter: alpha(opacity=50);
	opacity: 1;
	vertical-align: middle;
	background: #fff !important;
	height: 45px;
}
.carousel-control:hover{
	color: #000;
}
.carousel-control.left{
	left:20px;
}
.carousel-control.right{
	right:20px;
}
.project-inner {
	padding-left: 28%;
	padding-top: 150px;
}
.project-inner h1{
	color:#000;
	font-weight:300;
	padding-bottom:20px;
	margin-bottom:30px;
	position:relative;
	font-size:36px;
}
.project-inner h1:after{
	background:#1b1b1b;
	width:120px;
	height:2px;
	position:absolute;
	left:0;
	bottom:0;
	content:"";
}
.project-inner h3{
	color:#000000;
	font-weight:400;
	padding-bottom:20px;
	position:relative;
	font-size:30px;
}
.project-inner p{
	color:#000000;
	font-weight:300;
	padding-bottom:30px;
	position:relative;
	font-size:18px;
	line-height:30px;
}
.project-inner a {
    font-size: 16px;
    color: #fff;
    background: #1b1c17;
    padding: 15px 25px;
    display:table;
    border-radius: 3px;
    font-weight: 400;
	width:225px;
	text-align:center;
}
.about-sec{
	background:url(/wp-content/uploads/2019/04/about-img.jpg) top center no-repeat;
	background-size:cover;
	padding:100px 0;
	background-attachment:fixed;
	text-align:center;
}
.about-sec  h4{
	color:#fff;
	font-weight:700;
	padding-bottom:15px;
	text-align:center;
}
.about-sec  h1{
	color:#fff;
	font-weight:300;
	padding-bottom:50px;
	text-align:center;
	font-size:50px;
}
.about-sec p{
	color:#fff;
	font-weight:300;
	padding-bottom:0px;
	position:relative;
	font-size:24px;
	line-height:36px;
	text-align:center;
}
.w80{
	width:90%;
}
.panel-inner{
	position:relative;
}
.panel-inner img{
	width:100%;
}
.panel-inner .c-icon{
	width:111px;
	height:111px;
	line-height:111px;
}
.panel-inner .c-icon img{
	width:auto;
	height:auto;
}
.above-text{
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	width: 100%;
	padding:25px;
}
.above-text h3{
	color:#fff;
	text-align:center;
	font-weight:700;
	padding:15px 0;
	font-size:20px;
	
}
.above-text p{
	color:#fff;
	text-align:center;
	font-weight:400;
	font-size:16px;
}


.cutomer-sec{
	padding:50px 0;
	position:relative;
	z-index:99999;
	background:url(/wp-content/uploads/2019/04/testi-bg.jpg) top center;
	background-size:cover;
}
/*.cutomer-sec:after{
	position:absolute;
	background:url(../images/testi-bg.jpg) top center;
	background-size:cover;
	content:"";
	left:0;
	width:70%;
	height:100%;
	top:0;
}*/
.cutomer-sec h1 {
	color: #aed603;
	font-weight: 300;
	padding-bottom: 30px;
	margin-bottom: 50px;
	position: relative;
	font-size: 36px;
	text-align:center;
}
.cutomer-sec  h1::after {
	background: #fff;
	width: 100px;
	height: 2px;
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	right:0;
	margin:0 auto;
	display:table;
}
.client-img{
	width:100%;
}
.client-img img{
	width:100%;
	height:544px;
	border-radius:15px;
	object-fit:cover;
}
.test-info{
	position:relative;
	z-index:9999;
	margin:132px 0 0 0;
}
.test-info p{
	font-size: 30px;
	color: #fff;
	text-align: left;
	padding:0px 0;
	line-height:40px;
	font-weight:400;
	overflow:hidden;
}
.test-info h3 {
	overflow: hidden;
	padding-top: 10px;
	color: #aed603;
	font-size: 20px;
	padding: 20px 0 0 85px;
}
.testi-video iframe{
	width:100%;
	height:400px;
}
.cutomer-sec .carousel-control {
	top: auto;
	bottom: 0;
	font-size:30px;
	
}
.cutomer-sec .carousel-control.left {
	width: 50px;
	height: 50px;
	background: #aed603 !important;
	border-radius: 3px;
	line-height: 50px;
	color: #000;
	opacity: 1;
	right: 0;
	left: 40%;
}
.cutomer-sec .carousel-control.right {
	width: 50px;
	height: 50px;
	background: #aed603 !important;
	border-radius: 3px;
	line-height: 50px;
	color: #000;
	opacity:1;
	left: 45%;
}
.cutomer-sec .container {
	z-index: 99999;
	position: relative;
}

.q-img{
	float:left;
	width:84px;
}
.bottom-sec{
	background:#f0f0f0;
	padding:40px 0;
	margin-top:0px;
	text-align:center;
}
.bottom-sec h4{
	color:#aed603;
	font-weight:700;
	padding-bottom:15px;
	text-align:center;
}
.bottom-sec h1{
	color:#484848;
	font-weight:300;
	padding-bottom:00px;
	text-align:center;
	font-size:36px;
	vertical-align:middle;
	display:inline-block;
}
.bottom-sec h1 a{
	color:#000;
	font-weight:700;
	padding-bottom:00px;
	text-align:center;
	font-size:36px;
	display:inline-block;
	vertical-align:middle;
}
.bottom-sec p{
	color:#000000;
	font-weight:400;
	padding-bottom:30px;
	text-align:center;
	font-size:30px;
}
.bottom-sec a.clam-btn{
	font-size: 18px;
	color: #fff;
	background: #1b1c17;
	padding: 15px 25px;
	margin-right:10px;
	border-radius: 3px;
	font-weight: 700;
	text-align:center;
	display:inline-block;
	letter-spacing:1px;
}
.footer{
	background:#1b1c17;
	padding:50px 0 30px;
}
.footer-info h6{
	font-size:20px;
	color:#fff;
	padding-bottom:20px;
}
.f-icon{
	float:left;
	margin-right:15px;
}
.f-info{
	margin-bottom:22px;
}
.f-info a {
	margin-right: 10px;
}
.f-info h6{
	font-size:16px;
	color:#fff;
	padding-bottom:10px;
}
.f-info h4{
	font-size:18px;
	color:#fff;
	font-weight: 400;
	padding-top:7px;
}
.f-nav{
	text-align:center;
	margin-top:10px;
	padding-top:30px;
	border-top:solid 1px #424537;
}
.f-nav ul li {
    list-style: none;
    display: inline-block;
    margin:0 10px;
}
.f-nav ul li a {
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
    display:block;
	letter-spacing:1px;
}
.f-nav ul li a:hover{
    color: #d0ff03;
}
.copyright{
	background:#252424;
	padding:15px 15px;
	text-align:center;
	font-size: 14px;
    font-weight: 400;
    color: #ffffff;
}

.system-info{
	text-align:center;
	padding:50px 0;
}
.system-info h1{
	color: #484848;
	font-weight: 300;
	padding-bottom: 50px;
	text-align: center;
	font-size: 36px;
}
.sys-inner{
	border:solid 1px #d7d7d7;
	padding:25px;
}
.sys-inner img{
	/*width:150px;*/
	margin:0 auto;
	display:table;
}
.sys-inner h2{
	color: #333;
	font-weight: 600;
	padding-bottom: 10px;
	text-align: center;
	font-size: 20px;
	text-transform:uppercase;
}
.sys-inner ul li{
	color: #8b8b8b;
	font-size: 18px;
	line-height: 26px;
	font-weight: 300;
	padding: 10px 0px;
	position:relative;
	border-bottom:solid 1px #d7d7d7;
}
.sys-inner ul li:last-child{
	border-bottom:none;
}
.sys-inner a{
	font-size: 18px;
	color: #000;
	/*background: #aed603;
	padding: 15px 32px;*/
	display: table;
	border-radius: 3px;
	font-weight: 400;
	/*width: 180px;*/
	margin: 20px auto 0;
}
.faq-sec{
	padding:50px 0;
}
.faq-sec h1{
	color: #484848;
	font-weight: 300;
	padding-bottom: 50px;
	text-align: center;
	font-size: 36px;
}
.panel-group {
  margin-bottom: 0px;
  margin-top: 0px;
}
.panel-heading{
	padding:25px 25px 25px 20px;
}
.panel-group .panel {
    border-radius: 0px;
    margin-bottom: 10px;
}
.panel {
  background: transparent none repeat scroll 0 0;
  box-shadow: none;
  border: none;
}
.panel-default {
   
}
.panel-default > .panel-heading {
    background-color:#000;
    border-color: transparent;
    color: #fff;
	border-radius:0px;
	 border-bottom:none;
}
.panel-default > .panel-heading:hover {
    background-color:#aed603;
}
.panel-title {
    font-size: 18px;
	color:#fff;
	position:relative;
	font-weight:400;
	padding-left:8px;
	text-transform:uppercase;
	text-align: left;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: transparent;
}
.panel-body {
    padding: 15px 0px;
}
.panel-body p {
	padding: 10px 15px;
	color: #8b8b8b;
	font-size: 18px;
	line-height: 26px;
	font-weight: 300;
}
.panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a {
    display:block;
}
.panel-title a:after {
	content: "\f068";
	position:absolute;
	font-family: 'FontAwesome';
	font-size:16px;
	color:#fff;
	top:0;
	right:0px;
	
}
.panel-title a.collapsed:after {
	content: "\f067";
	position:absolute;
	font-family: 'FontAwesome';
	font-size:16px;
	color:#fff;
	top:0;
	right:0px;
}
.banner-inner{
	background:url(/wp-content/uploads/2019/04/inner-banner.jpg) top center no-repeat;
	background-size:cover;
	padding:100px 0;
}
.banner-inner h1{
	color: #fff;
	font-weight: 700;
	text-align: center;
	font-size: 50px;
	text-transform:uppercase;
}
.middle-area{
	padding:80px 0;
}
.w90{
	width:1500px;
}
.about-img-inner img{
	width:100%;
}
.about-info-right ul{
	list-style:none;
}
.about-info-right ul li{
	margin:0;
	padding:0;
}
.about-info-right ul li:after{
	clear:both;
	display:block;
	content:"";
}
.ab-icon{
	width:80px;
	height:80px;
	text-align:center;
	background:#aed603;
	border-radius:100%;
	line-height:80px;
	float:left;
	margin-right:25px;
}
.ab-right{
	overflow:hidden;
}
.ab-right h3{
	color:#222222;
	font-size:22px;
	padding-bottom:10px;
}
.ab-right p{
	color:#8b8b8b;
	font-size:18px;
	padding-bottom:30px;
	line-height:26px;
	font-weight: 300;
}
.bottom-inner{
	padding:70px 0;
}
.bottom-inner h2{
	color: #484848;
	font-weight: 300;
	padding-bottom: 30px;
	text-align: center;
	font-size: 36px;
}
.bottom-inner p{
	color: #000000;
	font-weight: 300;
	padding-bottom: 30px;
	text-align: center;
	font-size: 30px;
	line-height:36px;
}
.deal-top p{
	font-size:24px;
	color:#8b8b8b;
	line-height:34px;
	font-weight: 300;
	text-align:center;
}
.margin-space{
	margin-top:50px;
}
.deal-info-right h3{
	color:#222222;
	font-size: 26px;
	font-weight:700;
}
.deal-info-right ul{
	margin:30px 0 10px;
}
.deal-info-right ul li {
    list-style: none;
    color: #8b8b8b;
    font-size: 20px;
    padding: 0px 0 20px 35px;
    position: relative;
	font-weight:300;
}
.deal-info-right ul li::after {
    content: "\f058";
    font-family: 'FontAwesome';
    font-size: 22px;
    color: #aed603;
    position: absolute;
    left: 0px;
    top: 0px;

}
.deal-info-right p{
	font-size:20px;
	color:#8b8b8b;
	line-height:26px;
	font-weight: 300;
	text-align:left;
	padding-bottom:30px;
}
.deal-info-right a{
	font-size: 18px;
	color: #fff;
	background: #1b1c17;
	padding: 15px 25px;
	margin-right: 0px;
	border-radius: 3px;
	font-weight: 700;
	text-align: center;
	display: inline-block;
	letter-spacing: 1px;
	width:181px;
}
.testimonil-inner h2{
	 color: #484848;
    font-weight: 300;
    padding-bottom: 30px;
    text-align: center;
    font-size: 30px;
}
.project-sec{
	padding:50px 0;
}
.testimonil-inner-b{
	background:#aed603;
	padding:95px 50px;
	height: 550px;
}
.test-info-inner .q-img{
	float:none;
}
.test-info-inner p{
	font-size:20px;
	color:#000000;
	line-height:32px;
	font-weight: 300;
	text-align:left;
	padding:30px 0;
}
.client-img-b{
	float:left;
	width:99px;
	margin-right:25px;
}
.client-img-b img{
	border-radius:100%;
	width:99px;
	height:99px;
	object-fit:cover;
}
.test-info-inner h3{
	color:#000000;
	overflow:hidden;
	font-size:24px;
	text-transform:uppercase;
	padding-bottom:5px;
	padding-top:22px;
}
.test-info-inner span{
	color:#000000;
	overflow:hidden;
	font-size:18px;
}
.project-sec .carousel-indicators {
	bottom: -80px;
}
.carousel-indicators li {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 0 3px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #fff \9;
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 10px;
}
.carousel-indicators .active {
	width: 12px;
	height: 12px;
	margin: 0;
	background-color: #000;
	border-color: #000;
}
.gallery-sec-slider h3{
	color:#fff;
	font-size:30px;
	font-weight:700;
}
.gallery-sec-slider p{
	color:#fff;
	font-size:18px;
	font-weight:300;
	padding:20px 100px;
}
.gallery-sec-slider h4{
	color:#fff;
	font-size:20px;
	font-weight:600;
}
.gallery-sec-slider h4 img{
	width:auto !important;
	height:auto !important;
	margin:0 10px 0 0;
}
.gallery-sec-slider{
	text-align:center;
}
.gallery-sec-slider .carousel-caption {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    top: 0;
    padding-top: 0;
    padding-bottom: 0;
    color: #fff;
    text-align: center;
    text-shadow: none;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.40);
}
.testimonil-inner.gallery-sec-slider img {
    height: 550px;
    width: 100%;
    object-fit: cover;
}
.contact-sec h2{
	color: #484848;
	font-weight: 300;
	padding-bottom: 40px;
	text-align: center;
	font-size: 30px;
}
.contact-sec input.form-control{
	height:50px;
	border:solid 1px #d7d7d7;
	color:#9c9c9c;
	font-size:16px;
	padding:10px 20px;
	box-shadow:none;
	border-radius:0;
	margin-bottom:20px;
}
.contact-sec textarea.form-control{
	height:150px;
	border:solid 1px #d7d7d7;
	color:#9c9c9c;
	font-size:16px;
	padding:10px 20px;
	box-shadow:none;
	border-radius:0;
	margin-bottom:20px;
}
.contact-sec img{
	border:solid 1px #d7d7d7;
	margin-bottom:20px;
}
.s-btn{
	font-size: 18px;
	color: #fff;
	background: #1b1c17;
	padding: 15px 25px;
	margin-right: 0px;
	border-radius: 3px;
	font-weight: 700;
	text-align: center;
	display: inline-block;
	letter-spacing: 1px;
	width: 181px;
}
.faq-inner-info{
	padding:30px 0;
}
.install-info h5{
	color:#222222;
	font-size:22px;
	line-height:30px;
	font-weight:600;
	padding-bottom:30px;
}
.install-info ul li {
	list-style: none;
	color: #8b8b8b;
	font-size: 18px;
	padding: 0px 0 20px 35px;
	position: relative;
	font-weight: 300;
}
.install-info ul li::after {
	content: "\f058";
	font-family: 'FontAwesome';
	font-size: 22px;
	color: #aed603;
	position: absolute;
	left: 0px;
	top: 0px;
}
.install-img img{
	width:100%;
}
.install-info p{
	color: #8b8b8b;
	font-size: 18px;
	line-height:26px;
}
.insall-img-process{
	text-align:center;
}
.faq-inner-info {
	
}
.faq-inner-info h6{
	color:#8b8b8b;
	font-size:20px;
	font-weight:600;
	padding-bottom:30px;
	text-align:center;
}
.faq-inner-info p{
	
}


.faq-inner-info .col-md-3.col-xs-6{
	width:20%;
	float:left;
	margin-bottom:30px;
}
.faq-inner-info .col-md-3.col-xs-6 img{
	border:solid 1px #d7d7d7;
}
.s-btn {
    margin-top: 20px;
}
.panel-body li {
    padding: 0px 15px;
    color: #8b8b8b;
    font-size: 16px;
    line-height: 26px;
    font-weight: 300;
}
img.custom-logo {
    
}
a.lwc-chat-button.bubble {
    z-index: 99999 !important;
}
a.quote-btn {
    background: none;
    padding: 0;
}

a.quote-btn img {
    height: auto !important;
}